ldm
LTSP display manager

general

source
ldm (source, misc)
version
2:2.2.13-1
maint
LTSP Debian Maintainers (a), Vagrant Cascadian (u)
arch
any all
std-ver
3.9.5
VCS
Bazaar (browse)

binaries

todo

  • Lintian reports 6 warnings about this package. You should make the package lintian clean getting rid of them.
  • This package has "Depends: update-inetd" while update-inetd needs a new maintainer, see RFA #719794.

news RSS

bugs

all bug history graph
6
RC
0
I&N
5
M&W
1
F&P
0

ubuntu ubuntu ...

patch-tracker ...

oldstable
2:2.1.2-2
stable
2:2.2.11-2
testing
2:2.2.13-1
unstable
2:2.2.13-1